@font-face {
	font-family: 'Geomanist';
	src: url('hinted-Geomanist-Light.ttf');
	src: url('hinted-Geomanist-Light.eot?#iefix') format('embedded-opentype'),
	url('hinted-Geomanist-Light.woff2') format('woff2'),
	url('hinted-Geomanist-Light.woff') format('woff'),
	url('hinted-Geomanist-Light.ttf') format('truetype'),
	url('hinted-Geomanist-Light.svg#Geomanist-Light') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Geomanist';
	src: url('Geomanist-Regular.otf');
	src: url('hinted-Geomanist-Regular.eot?#iefix') format('embedded-opentype'),
		url('hinted-Geomanist-Regular.woff2') format('woff2'),
		url('hinted-Geomanist-Regular.woff') format('woff'),
		url('hinted-Geomanist-Regular.ttf') format('truetype'),
		url('Geomanist-Regular.otf'),
		url('hinted-Geomanist-Regular.svg#Geomanist-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Geomanist';
	src: url('hinted-Geomanist-Medium.ttf');
	src: url('hinted-Geomanist-Medium.eot?#iefix') format('embedded-opentype'),
		url('hinted-Geomanist-Medium.woff2') format('woff2'),
		url('hinted-Geomanist-Medium.woff') format('woff'),
		url('hinted-Geomanist-Medium.ttf') format('truetype'),
		url('hinted-Geomanist-Medium.svg#Geomanist-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
